.google-auto-placed {
	display:none !important;
}
.cg-1368 {
	border-radius: 10px !important;
}.vpf-mega-menu-container.sticky {
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
	 -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
	 box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.15);
}
.vpf-scroll-top-button {
	background-color: #3641b4 !important;
}
.vpf-scroll-top-button:hover {
	background-color: #333 !important;
}
#smpselect2 {
	width:100% !important;

}
.nav-list {
	text-align:left;
}
.btn-switch.active, .btn-switch.focus, .btn-switch:active, .btn-switch:focus, .btn-switch:hover {
 color: #ffffff;
 background-color: #3641b4;
 border-color: transparent;
}
.vmCartPaymentLogo {
	display:none !important;
}
#breadcrumbs {
	max-height:100px;
	background-color:#ebedf9;
}
#breadcrumbs .inner-container {
	padding:20px 0;
}
.vmpayment_description, .vmshipment_description {
	font:10px/1.55 Verdana,helvetica,sans-serif !important;
	margin-left:3px !important;
	color:#585858 !important;
}
.vmshipment_cost, .vmpayment_cost{
	font:10px/1.55 Verdana,helvetica,sans-serif !important;
	color:#585858 !important;
}
.gsc-search-button, .gsc-search-button-v2 {
	height:20px !important;
	width:20px !important;
	padding:2px !important;
	margin:0 !important;
}
.gsc-input-box,.gsib_a {
	height:28px !important;
	padding:2px !important;
	margin:0 !important;
	vertical-align:top !important;
}
.gsib_b {
	display:none !important;
}
#mod-vp-ajax-search-searchword {
	border: 1px solid rgb(204, 204, 204); 
	height: 30px;
	padding-left:6px;
	margin-bottom:1px;
}

	/* all 
	::-webkit-input-placeholder { color:#f00; }
	::-moz-placeholder { color:#f00; } firefox 19+ 
	:-ms-input-placeholder { color:#f00; } ie 
	input:-moz-placeholder { color:#f00; }*/

	/* individual: webkit */
	#mod-vp-ajax-search-searchword::-webkit-input-placeholder { width: 100%; padding: 0px; border: medium none; margin: 0px; height: auto; outline: medium none; text-indent: 48px;font-size: 12px;color: #999;}

	/* individual: mozilla */
	#mod-vp-ajax-search-searchword::-moz-placeholder { width: 100%; padding: 0px; border: medium none; margin: 0px; height: auto; outline: medium none; text-indent: 48px;font-size: 12px;color: #999;}


